/* common
-------------------------------------------****/
.hdg-07__inner-top{
    margin-right: auto;
    margin-left: auto;
    max-width: 1920px;
    padding: 40px 12px 20px;
    border-bottom: solid 2px #e1e1e3;
    display: block;
    color: #073190;
    /* font-family: "Noto Serif JP", serif; */
    font-weight: 100;
    line-height: 1.4;
    letter-spacing: 0.02em;
    text-align: center;
    font-size: 2.6rem;
}


.hdg-07__inner{
    margin-right: auto;
    margin-left: auto;
    max-width: 1920px;
    padding: 0 16px 20px;
    border-bottom: solid 2px #e1e1e3;
    display: block;
    color: #4D4D4D;
    /* font-family: "Noto Serif JP", serif; */
    font-weight: 700;
    line-height: 1.4;
    letter-spacing: 0.02em
}

.tab-table {
    width: calc(100%);
    table-layout: fixed;
    left: 0;
    position: relative;
    z-index: 1;
    display: table;
    margin: 0;
    padding: 0;
    min-height: 30px
}

.tab-table-block {
    position: relative;
    margin: 0 0 2rem 0;
    display: block
}

.tab {
    display: table-cell;
    padding: 0 1em;
    border-bottom: 2px solid transparent;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    box-sizing: border-box;
    border-bottom-color: #d1d1d1
}

.tab:hover {
    border-bottom-color: #004ea2
}

.tab-box:hover {
    color: #004ea2
}

.tab-box {
    padding: .3em 0;
    width: 100%;
    height: 100%;
    display: block;
    font-weight: 500;
}

.tab-now {
    border-bottom-color: #004ea2
}

.tab-now-font {
    color: #0a3491 !important
}

.bridge-top{
    margin-top: 0;
}

.t-c{
    text-align: center
}

.pc-only {
    display: none;
}

.sp-only {
    display: block; /* スマホでは改行を表示 */
}

.p_r{
    position: relative
}




@media (min-width: 768px) {
    .hdg-07__inner {
        font-size: 3.4rem;
    }

    .pc-only {
        display: block; /* PCでは改行を表示 */
    }


    .tab-table-block {
        margin: 8rem 0 8rem 0;
    }

    .hdg-07__inner-top {
        padding: 70px 64px 27px;
        font-size: 3.4rem;
    }

    .tab-box {
        font-size: 1.75rem
    }

}

@media (max-width: 767px) {
    .tab-pc-block{
        display: none
    }
}



@media (max-width: 600px) {
    .l-topicpath_sp-block{
        display: block;
    }
}


@media (max-width: 480px) {
    .bridge-title-text{
        font-size: 2.3rem
    }

    .hdg-07__inner {
        font-size: 2.2rem;
    }

}


/*  お問い合わせボタン 
-------------------------------------------****/

.fixed-inquiry-btn {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 999;
    animation: pulse 2s infinite;
}

.inquiry-btn {
    display: inline-block;
    padding: 15px 20px;
    background-color: #dc143c;
    color: #fff;
    text-decoration: none;
    border-radius: 50px;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.3);
    transition: all 0.3s ease;
    border: 2px solid #fff;
}

.inquiry-btn:hover {
    background-color: #FF2929;
    transform: translateY(-3px);
    box-shadow: 0 6px 20px rgba(0,0,0,0.4);
}

.inquiry-btn__text {
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0.05em;
}
.sp-only {
    display: none; /* PCでは改行を非表示 */
}
/* スマートフォン向けのレスポンシブ対応 */
@media screen and (max-width: 767px) {
    .fixed-inquiry-btn {
        bottom: 15px;
        right: 15px;
    }

    .inquiry-btn {
        padding: 14px 28px;
    }

    .inquiry-btn__text {
        font-size: 16px;
    }
    .sp-only {
        display: block; /* スマホでは改行を表示 */
    }

    .fixed-inquiry-btn {
        bottom: 15px;
        right: 15px;
    }

    .inquiry-btn {
        padding: 14px 28px;
    }

    .inquiry-btn__text {
        font-size: 16px;
    }
}


/* Top
-------------------------------------------****/
.screen-text {
    counter-reset: step;
}

.screen-text p{
    font-family: "Kiwi Maru", serif;
    font-weight: 400;
    font-style: normal;
    position: relative;
    padding-left: 60px;
    margin: 20px 0;
    line-height: 1.6;
}

.screen-text p::before {
    content: counter(step);
    counter-increment: step;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 45px;
    height: 45px;
    background: linear-gradient(to bottom, #2b68b1, #174b9b);
    border: 3px solid #2b68b1;
    border-radius: 50%;
    color: #fff;
    /* font-weight: bold; */
    /* font-size: 20px; */
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 2;
    font-size: 2.5rem
}

.bridge_top{
    margin-top: 10px
}

.slide-img{
    vertical-align: top;
    width: 100% !important;
}

.screen-text{
    position: absolute;
    color: white;
    font-weight: bold;
    font-size: 3rem;
    font-family: Quicksand, sans-serif;
}

.screen-text p{
    margin: 0 0 3rem 0
}

.top-about-box{
    position: relative;
    background-image: url(../images/top_about.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.top-about-text{
    color: white;
    /* font-weight: 100; */
    font-size: 2rem;
    line-height: 5rem;
    padding: 6rem 6rem;
}

.screen-text{
    top: 30%;
    left: 2%;
    font-size: 3rem;
}

.fade-in-text {
    opacity: 0;
    transform: translateY(100%);
    animation: fadeInFromBottom 1s forwards;
    animation-delay: 1s;
    animation-duration: 1.5s;
}

@keyframes fadeInFromBottom {
    to {
        opacity: 1;
        transform: translateY(0);
    }
}


@media (max-width: 1200px) {
    .screen-text{
        font-size: 2rem;
    }

    .screen-text{
        top: 200px;
    }
}

@media (min-width: 1000px) {
    .top-about-size{
        object-fit: contain;
        width: 100%;
        height: 100%;
    }
}

@media (max-width: 768px) {
    .screen-text{
        font-size: 1.5rem;
        top: 100px;
        left: 2%;
    }

    .tab {
        display: block;
        margin: 1rem 0;
    }

    .top-about-text {
        font-size: 1.5rem;
        line-height: 3rem;
    }

    .top-about-text {
        padding: 2rem
    }

    .bridge_top{
        margin-top: 0
    }

    .screen-text p::before {
        width: 35px;
        height: 35px;
        font-size: 1.5rem;
    }

    .screen-text p{
        padding-left: 45px;
        margin: 0 0 2rem 0;
    }


}

@media (max-width: 700px) {
    .screen-text {
        top: 65px;
    }
}

@media (max-width: 480px) {
    .screen-text {
        font-size: 1.2rem;
        top: 20px;
    }

    .screen-text p {
        padding-left: 30px;
        margin: 0 0 1.2rem 0;
    }

    .screen-text p::before {
        width: 25px;
        height: 25px;
        font-size: 1.2rem
    }

}

/* record
-------------------------------------------****/
.record-box{
    position: relative;
    padding-bottom: 120%;
    height: 0; 
    overflow: hidden;
}

.bridge-record-d{
    font-size: 1.7rem;
    margin: 0 0 1rem 0
}

.bridge-record-color{
    color: #0a3491 !important
}



/* Features
-------------------------------------------****/

.hdg-01{
    margin: 4rem calc(50% - 50vw) !important;
}

.features-headline{
    color: #386f87;
    margin: 0 0 3rem 0;
}

.features-sub-headline {
    color: #ff0000;
    margin: 3rem 0 -3rem 0;
    font-weight: 400;
    border-bottom: 3px solid #e3e3e3;
    padding: 0.3em;
    margin-bottom: 0.3em;
    position: relative;
}

.features-sub-headline::after {
    content: '';
    background-color: #ff0000;
    width: 2em;
    height: 3px;
    position: absolute;
    bottom: -3px;
    left: 0;
    z-index: 1;
}

.features_about_img_3_4_box{
    margin: 3rem 0 3rem 0;
}

.features_about_img_3_box{
    margin: 0 0 2rem 0;
}

.features_about_img_2_box{
    margin: 4rem 0 0 0
}

.video-container {
    position: relative;
    padding-top: 56.25%;
    height: 0;
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.features-section-2{
    background: aliceblue;
    padding: 5rem 0;
}

.features-headline-text-2{
    border: 3px solid #386f87;
    padding: 0.5em 1em;
    color: #386f87;
    margin: 4rem 0 0 0;
    font-size: 2rem
}

.case {
    position: relative;
    display: inline-block;
    color: #386f87;
    font-size: 2rem;
    width: 100%;
    text-align: center;
    margin: 2rem 0 2rem 0;

}

.features-about-img-9-text {
    font-size: 1.5rem;
}

.features_about_img_11_box{
    text-align: center;
    padding: 2rem
}

.features-about-img-12-box{
    margin: 4rem 0;
}

.features-about-img-12-sub-title{
    color: #386f87;
    margin: 3rem 0 -1rem 0;
    font-size: 2rem;
    border-left: solid 5px #386f87;
    padding: 0.25em 0.5em;
}

.structure-details{
    color: #fff;
    background: #139ac2;
    padding: 1rem 1rem 1rem 5rem;
    font-size: 2rem;
    margin: 0 2rem;
    font-weight: 500;
}

.features_no_icon{
    position: absolute;
    top: -15px;
    width: 60px;
}

.features-about-img-16-box{
    margin: 3rem 0;
}

.features-about-5-text-box{
    text-align: start;
    margin: auto;
}

.features-about-5-box{
    max-width: 900px;
    margin: 3rem auto !important;
}

.features-no-box{
    margin: 2rem 0 5rem 0;
}

.movie-box iframe {
    width: 100%;
    aspect-ratio: 30 / 9;
}

@media (min-width: 768px) {
    .features-headline{
        font-size: 2.6rem;
    }

    .features-sub-headline,.features-headline-text-2,.features-about-img-9-text {
        font-size: 2.4rem;
    }

    .features_about_img_3_4_box{
        display: flex;
        gap: 20px;
        margin: 5rem 0 5rem 0;
        box-sizing: border-box;
    }

    .features-headline-2-box{
        display: flex;
        gap: 20px;
    }

    .features-headline-3-box{
        display: flex;
        gap: 20px;
        margin:  4rem 0 8rem 0;
    }

    .features-headline-3-50box{
        width: 50%
    }

    .features-headline-3-l-box{
        width: 45%
    }

    .features-headline-3-r-box{
        width: 55%
    }

    .features_about_img_11_box{
        padding: 3rem;
    }

    .features-about-text-sub_box{
        margin: 3rem;
    }

    .case {
        margin: 0 0 2rem 0
    }

    .features-headline-text-2{
        margin: 4rem 2rem 0 2rem;
    }
}

@media (min-width: 481px) {
    .features-about-5-text-box{
        width: 430px;
    }
}


@media (max-width: 480px) {

    .structure-details {
        margin: 0 0 0 2rem;
    }

}
/* Construction-procedure
-------------------------------------------****/

.construction-box{
    margin: 2rem 0 0 0
}

.construction-steps {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 20px;
    margin: 0 0 2rem 0;
    box-sizing: border-box;
}

.step-item {
    max-width: 300px;
    width: 100%;
    position: relative;
    border-radius: 5px;
    box-shadow: 0 2px 5px rgba(0,0,0,0.1);
}

.step-number {
    position: absolute;
    transform: translate(-7px, -10px);
    z-index: 10;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 35px;
    height: 35px;
}

.step-number img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    display: block;
}

.step-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    cursor:pointer
}

.step-description {
    background-color: #54b983;
    color: white;
    text-align: center;
    padding: 10px 5px;
    font-size: 15px;
}

.step-description-2 {
    background-color: #71a8db;
    color: white;
    text-align: center;
    padding: 10px 5px;
    font-size: 15px;
}

.step-movie {
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    background-color: #000;
}

.step-movie iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
}

.icon-saisei-img{
    position: absolute;
    top: 45%;
    left: 50%;
    width: auto !important;
    height: auto !important;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform:translateY(-50%) translateX(-50%);
}

.panel-production-title-img-box{
    margin: 1rem 0
}

@media (max-width: 768px) {
    .construction-steps {
        flex-direction: column;
        align-items: center;
    }

    .step-item {
        width: 90%;
        max-width: 300px;
    }

    .panel-production-title-img-box{
        text-align: center
    }
}


/* Inquiry
-------------------------------------------****/

.inquiry-headline{
    color: #4D4D4D;
    font-size: 2.5rem;
    font-weight: 100
}
.inquiry-title {
    background-color: #282c34;
    color: #ffffff;
    padding: 15px 20px;
    font-size: 1.5rem;
    display: flex;
    align-items: center;
    margin: 3rem 1rem;
}

.inquiry-title .stick {
    width: 20px;
    height: 4px;
    background-color: #00bcd4;
    margin-right: 15px;
    flex-shrink: 0;
}

.par-blank {
    margin: 1rem 0 0 0
}

.inquiry-link {
    font-size: 1.5rem;
    display: inline-block;
    background-color: #0a3491;
    border:solid 2px #0a3491;
    color: #fff;
    padding: 20px 20px;
    border-radius: 40px;
    text-decoration: none;
    font-weight: 400;
    width: 100%;
    font-weight: 500;
    text-align: center;
    margin: 3rem 0 0 0;
}

.inquiry-link:hover{
    color: #0a3491;
    background: #fff;
    transition : 1s;
}

@media (min-width: 768px) {
    .inquiry-text-box{
        margin: 0 2rem;
    }

    .inquiry-link {
        width: 80%;
    }

    .inquiry-headline{
        font-size: 3.5rem;
    }

    .inquiry-title {
        font-size: 2rem;
    }

    .inquiry-link {
        font-size: 1.8rem;
        margin: 6rem 0 0 0;
    }
}

/* Download
-------------------------------------------****/

.download-button,
.download-button-2 {
    margin-top: 0;
}

.document-card {
    display: flex;
    width: 480px;
    height: 260px;
    border: 2px solid #0a3491;
    border-radius: 8px;
    padding: 20px;
    box-sizing: border-box;
    background-color: #ffffff;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.document-icon {
    flex-shrink: 0;
    width: 170px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 20px;
}

.document-icon img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;

}

.document-content {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    height: 100%;
}

.document-title {
    font-size: 20px;
    font-weight: bold;
    color: #4D4D4D;
    margin-top: 20px;
    margin-bottom: 10px;
    flex-grow: 0;
}

.document-description {
    font-size: 14px;
    color: #555555;
    line-height: 1.5;
    margin-bottom: 15px;
}

.document-actions {
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: center;
    margin-top: auto;
    align-self: center;
    height: 90px
}

.action-item {
    display: flex;
    align-items: center;
    gap: 15px;
}

.download-button {
    display: inline-block;
    padding: 8px 15px;
    background-color: #ffffff;
    border: 2px solid #0a3491;
    border-radius: 5px;
    text-decoration: none;
    color: #333333;
    font-size: 14px;
    width: 210px;
    text-align: center;
    transition: background-color 0.3s ease, border-color 0.3s ease;
    font-weight: 500;
}

.download-button:hover{
    color: #fff;
    background: #0a3491;
    transition : 1s;
}

.update-date {
    font-size: 12px;
    color: #777777;
}

.document-cards-container {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
    justify-content: center;
    padding: 20px
}

.document-cards-container:after {
    content: "";
    display: block;
    width: 480px;
    height: 0;
}

@media (max-width: 768px) {
    .document-card {
        flex-direction: column;
        align-items: center;
        width: 350px;
    }

    .document-icon {
        margin-right: 0;
    }

    .document-actions {
        align-items: center;
    }

    .document-title {
        text-align: center;
        margin: 2rem 0 1rem 0;
    }

    .download-button,.download-button-2 {
        margin: 1rem 0 0 0;
    }

    .document-card {
        height: auto;
    }

}

@media (max-width: 480px) {
    .document-card {
        width: 300px;
    }
}
